| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
TIFFHeader Struct Reference

`#include <tiff.h>`

## Public Attributes
uint16 | tiff_magic
uint16 | tiff_version
uint32 | tiff_diroff

## Detailed Description

Definition at line 95 of file tiff.h.

## Member Data Documentation

uint32 TIFFHeader::tiff_diroff

Definition at line 100 of file tiff.h.

uint16 TIFFHeader::tiff_magic

Definition at line 96 of file tiff.h.

uint16 TIFFHeader::tiff_version

Definition at line 98 of file tiff.h.

The documentation for this struct was generated from the following file:

- /usr/local/bsoft/libtiff/tiff.h